MS04-026: Vulnerability in Exchange Server 5.5 Outlook Web Access could allow cross-site scripting and spoofing attacks

Article translations Article translations
Article ID: 842436 - View products that this article applies to.
This article has been archived. It is offered "as is" and will no longer be updated.
Expand all | Collapse all
Microsoft has released security bulletin MS04-026. The security bulletin contains all the relevant information about the security update, including file manifest information and deployment options. To view the complete security bulletin, visit the following Microsoft Web site:
http://www.microsoft.com/technet/security/bulletin/ms04-026.mspx

Properties

Article ID: 842436 - Last Review: October 26, 2013 - Revision: 2.4
APPLIES TO
  • Microsoft Exchange Server 5.5 Service Pack 4
Keywords: 
kbnosurvey kbarchive kbwinxpsp2fix kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbwinxppresp2fix kbbug kbfix kbwinserv2003presp1fix kbwin2000presp5fix kbwinnt400presp7fix KB842436

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com